#menu1 {
	background-color:#75aadb;	
}

#testimonialhead {
	width:200px;
	position:relative;
	top:15px;
	left:20px;
	font-family:AvantGardeBook;
	font-size:28px;
	color:#0084c9;
}

#testimonialboxcont {
	width:95%;
	position:relative;
	top:40px;
	left:20px;
}

#testimonialboxexcont {
	width:95%;
	position:relative;
	margin-top:40px;
	margin-left:20px;
}

.testimonialbox {
	width:42%;
	position:relative;
	display:inline-block;
	margin-right:22px;
	vertical-align:top;
	padding-left:15px;
	border-left:2px solid #0084c9;
}

.socialbox {
	width:24px;
	height:24px;
	display:inline-block;
	padding-left:5px;
	padding-right:5px;
	vertical-align:top;
}

#testreadmore,
#testreadmorehide {
	position:absolute;
	bottom:10px;
	font-size:11px;
	right:10px;
}

#testimonialspace {
	position:relative;
	top:10px;
	margin-top:30px;
	height:50px;
}

.youtubebox {
	position:relative;
	vertical-align:top;
	display:inline-block;
	width:31.5%;
	padding-bottom:10px;
	}
	
#bottommenu {
	text-align:right;
	}
	
.socialbar {
	width:100%;
	text-align:right;
	/* border:1px dashed black; */
	height:auto;
}

#donatediv {
    float: right;
    width: 125px;
    height: 100px;
	margin-top:3px;
	margin-right:6px;
}
	
.youtubeadmin {
	position:absolute;
	top:0;
	left:0;
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px;
	width:98%;
	color:white;
}